CREATE OR REPLACE VIEW vw_fco_periodos_pens
AS
SELECT DISTINCT compania,
                Rtrim(anio) || '-' || RTrim(ltrim(to_char(mes, '00'))) periodo,
                sit_periodo
  FROM fco_pi_pens_rt1;
GO
CREATE PUBLIC SYNONYM vw_fco_periodos_pens FOR ADAM.vw_fco_periodos_pens;
GRANT SELECT ON vw_fco_periodos_pens TO ADAMA;
GO
